Bug 442267 - fail during software upgrade... pirutCDHandler
fail during software upgrade... pirutCDHandler
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 13:03 EDT by H V
Modified: 2008-05-28 15:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut error trace (1.42 KB, text/plain)
2008-04-13 13:03 EDT, H V
no flags Details

  None (edit)
Description H V 2008-04-13 13:03:32 EDT
Description of problem:

    failed during software upgrade... in pirutCDHandler

Version-Release number of selected component (if applicable):

   pirut 1.3.28

How reproducible:

   I think this is due to me starting an upgrade that needed the Fedora Install
   CD but I ejected the CD during the install (because I didn't realize it was
   going to be used).

Steps to Reproduce:
1. Do a software upgrade that needs the Fedora Install CD
2. while other upgrades are downloading, eject the CD
3. (I think script doesn't check and prompt for the CD so it fails)
  
Actual results:

   upgrades fail (I think, but I'm not sure if some items were upgraded)

Expected results:

   sucessful upgrade of list of packages

Additional info:
Comment 1 H V 2008-04-13 13:03:32 EDT
Created attachment 302277 [details]
pirut error trace
Comment 2 Jeremy Katz 2008-04-14 10:11:27 EDT
Does this happen reliably?
Comment 3 Jeremy Katz 2008-05-28 15:43:07 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.